Hi guys,

I can see that some of the packages in the zlm 72. hot patch bundle also
applies to the clients.. should I add the bundle for the clients too?

/Klavs